/* module-key = 'confluence.extra.information:information-plugin-adg-styles', location = 'css/information-macros-adg.css' */
.aui-message.information-macro.has-no-icon{padding-right:20px;padding-left:20px;}
.aui-message.information-macro.has-no-icon:after,.aui-message.information-macro.has-no-icon:before{content:none;}
.aui-message.information-macro{margin-bottom:1em;}
.aui-message.information-macro.has-no-icon.aui-message-error{background-color:#fff8f7;}
.aui-message.information-macro.has-no-icon.aui-message-warning{background-color:#fffdf6;}
.aui-message.information-macro.has-no-icon.aui-message-hint{background-color:#fcfcfc;}
.aui-message.information-macro.has-no-icon.aui-message-success{background-color:#F9FBF2;}
.aui-message.information-macro p:empty{display:none;}
.confluence-information-messages.aui-message{box-shadow:none;border-radius:5px;margin-bottom:0;margin-top:10px;padding:10px 10px 10px 36px;}
.confluence-information-messages.aui-message:before,.confluence-information-messages.aui-message:after{display:none;content:"";}
.confluence-information-messages.aui-message-hint{background-color:#fcfcfc;border-color:#aab8c6;}
.confluence-information-messages.aui-message-success{background-color:#f3f9f4;border-color:#91c89c;}
.confluence-information-messages.aui-message-problem{background:#fff8f7;border-color:#d04437;}
.confluence-information-messages.aui-message-warning{background:#fffdf6;border-color:#ffeaae;}
.confluence-information-messages .aui-icon{display:block;left:10px;line-height:20px;position:absolute;top:12px;vertical-align:text-bottom;}
.confluence-information-messages .aui-iconfont-info{color:#4a6785;}
.confluence-information-messages .aui-iconfont-error{color:#cf4336;}
.confluence-information-messages .aui-iconfont-approve{color:#14892c;}
.confluence-information-messages .aui-iconfont-warning{color:#594300;}
